Subject: Re: linux-next: concerns over the perfmon3 tree

From: Ingo Molnar <[email-masked]>
Date: Wed, 26 Nov 2008 11:47:26 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi Stephane,
> 
> Given the concerns expressed by Ingo, I have dropped the perfmon3 
> tree from linux-next until they have been addressed.  Hopefully that 
> will not be loo long.  Let us all know how we can help with this.

Thanks, we'll try to finish the review ASAP (today+tomorrow) so that 
it can be added back in 1-2 days. And it's sensible to keep it in the 
separate perfmon3 tree as well (as long as it's not rebased) - that's 
a convenient initial structure for new features.

( and the powerpc bits would be nice as well, they seem to be missing
  from the current lineup - the more architectures keep hitting on 
  that code, the better the end result. )

	Ingo